-- 画像表示サンプル
-- Satofumi KAMIMURA
-- $Id: drawRect_master.lua 940 2009-05-29 21:56:03Z satofumi $

local surface_ = nil
local label_ = nil


function script_enter(master_layer)

   surface_ = ColorSurface(Rect(0, 0, 100, 100), Color(1.0, 1.0, 1.0, 1.0))
   label_ = Label(surface_)

   master_layer:push_front(label)
end


function script_execute(master_layer)
   master_layer:draw()
end


function script_exit(master_layer)
end
